.banners .container {position: relative;height: 100%;}
.banners .item-1 .text {    position: absolute;
    left: 300px;
    top: 130px;}
.banners .item-1 .text span {display: block;line-height: 55px;}
.banners .item-1 .text .s1 {font-size: 46px;color: #fff;font-family: "ArialNarrow", sans-serif;}
.banners .item-1 .text .s2 {font-size: 61px;color: #fff;font-family: "ArialBold", sans-serif;}
.banners .item-1 .text .s3 {font-size: 61px;color: #fff;font-family: "ArialNarrow", sans-serif;}
.banners .item-1 .signature {    position: absolute;
    left: 300px;
    top: 300px}

.banners .item-2 .text {position: absolute;right: 0;bottom: 180px;text-align: right;}
.banners .item-2 .text span {display: block;line-height: 31px;}
.banners .item-2 .text .s1 {font-size: 19px;color: #000;}
.banners .item-2 .text .s2 {font-size: 36px;color: #000;font-family: "ArialBold", sans-serif;}

.banners .item-2 .text2 {position: absolute;top: 50px;}
.banners .item-2 .text2 span {display: block;line-height: 31px;}
.banners .item-2 .text2 .s1 {font-size: 22px;color: #000;}
.banners .item-2 .text2 .s2 {font-size: 30px;color: #000;font-family: "ArialBold", sans-serif;}

.owl-carousel .owl-item .signature img {width: 325px;}
.owl-dots {position: absolute;bottom: 5px;width: 100%;text-align: center;}
.owl-dots .owl-dot{display: inline-block;background: #000;width: 10px;height: 10px;margin: 0 5px;}
.owl-dots .owl-dot.active {background-color: #fff;border: 2px solid #000}
.banners .item .wrapper-bg {height: 600px;background-size: cover;background-position: center;position: relative;}

.content {padding-top: 35px;}
.content .item{margin-bottom: 35px;}
.content .news .title{font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.content .news .text .button a{font-size: 14px;font-family: "ArialBold", sans-serif;color: #000;text-decoration: none;}
.content .news .preview {line-height: 23px;min-height: 70px;max-height: 70px;overflow: hidden;}
.content .news .line {width: 100%;background-color: #000;height: 1px;}
.content .info .title{font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.t-info {font-family: "ArialBold", sans-serif}
.o-info {margin-top: 15px;}
.more-news {padding-top: 8px;}
.more-news a{font-family: "ArialBlack", sans-serif;font-size: 14px;color: #000;text-decoration: none;}
.more-news a:hover{color: #999999;-webkit-transition: all .5s ease;transition: all .5s ease;}

.ask {padding: 60px 0;}
.ask .line{width: 100%;height: 1px;background-color: #000;margin: 40px 0}
.ask .title {font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.ask form {max-width: 500px;margin: 0 auto}
.ask form input{width: 100%;outline: none;margin-bottom: 20px;}
.ask form button{color: #fff;background: #000;font-family: "ArialBold", sans-serif;font-size: 13px;
    padding: 5px 50px;border: 1px solid #fff;}
.ask form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}
.ask form label{display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;}

.content .news .col-lg-3.img {width: 22%;}

@media only screen and (max-width:1199px){
    .content .news .col-lg-3.img {width: 25%;}
    .banners .item-1 .text {left: 320px;}
    .banners .item-1 .signature {left: 270px;}
    .banners .item .wrapper-bg {
        height: 449px;
    }
}

@media only screen and (max-width:991px){
    .banners .item-1 .text {left: 110px;}
    .banners .item-1 .signature {left: 110px;}
    .content .news .col-lg-3.img {width: 16%;}
    .banners .item .wrapper-bg {
        height: 412px;
    }
}

@media only screen and (max-width: 767px) {
    .content .news .col-lg-3.img {text-align: center;width: 100%;}
    .banners .item-2 .text2 .s2 {font-size: 22px;}
    .banners .item-2 .text2 .s1 {font-size: 16px;}
    .banners .item-2 .text2 {top: 100px;left: 40px;}
    .banners .item-2 .text .s1 {font-size: 16px;}
    .banners .item-2 .text .s2 {font-size: 24px;}
    .banners .item-1 .text {position: relative;margin: 0 auto;max-width: 281px;min-width: 281px;left: initial}

}

@media only screen and (max-width:650px){
    .banners .item .wrapper-bg {height: 245px;}
    .banners .item-1 .text .s1 {font-size: 18px}
    .banners .item-1 .text .s2 {font-size: 24px; line-height: 13px}
    .banners .item-1 .text .s3 {font-size: 24px}
    .banners .item-1 .text {
        max-width: 195px;
        min-width: 195px;
    }

    .banners .item-1 .text {
        top: 30px;
        left: -110px;
    }

    .banners .item-1 .text span {
        line-height: 30px;
    }

    .banners .item-1 .signature {top: 115px;left: 70px}
    .owl-carousel .owl-item .signature img {width: 250px;}
}

@media only screen and (max-width:450px){
    .banners .item-1 .text span {line-height: 40px;}
    .banners .item-1 .signature {left: -19px}
    .banners .item-1 .text {left: -30px}
    .banners .item .wrapper-bg {
        height: 236px;
    }
}